This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434326 - pyOpenSSL failed massrebuild attempt for GCC 4.3
pyOpenSSL failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pyOpenSSL (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 10:59 EST by Jesse Keating
Modified: 2013-01-09 22:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-29 11:23:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 10:59:58 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442113
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-28 22:44:30 EST
unpackaged files:

Checking for unpackaged file(s): /usr/lib/rpm/check-files
/var/tmp/pyOpenSSL-buildroot
error: Installed (but unpackaged) file(s) found:
   /usr/lib64/python2.5/site-packages/pyOpenSSL-0.6-py2.5.egg-info

Comment 2 Christopher Aillon 2008-03-29 11:23:15 EDT
subsequently rebuilt
http://koji.fedoraproject.org/koji/buildinfo?buildID=43967

Note You need to log in before you can comment on or make changes to this bug.